httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From <ithier....@jdi.socom.mil>
Subject [users@httpd] Upgrade Apache 1.3.41 to 2.2.22
Date Thu, 19 Apr 2012 13:57:58 GMT
Do I need to upgrade from 1.3 to 2.0, before I can upgrade to 2.2?
Or should I start fresh with version 2.2?

For security reasons I need to update Apache 1.3.41 (Unix) mod_perl to Apache 2.2.22.

Thanks




---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message